# Type Alias SimpleBoundingInfo

type SimpleBoundingInfo = {
center: [number, number, number];
corners: [
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
];
max: [number, number, number];
min: [number, number, number];
radius: number;
sizeXYZ: [number, number, number];
}

##### Index

### Properties

center
corners
max
min
radius
sizeXYZ

## Properties

### center

center: [number, number, number]

### corners

corners: [
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
[number, number, number],
]

### max

max: [number, number, number]

### min

min: [number, number, number]

### radius

radius: number

### sizeXYZ

sizeXYZ: [number, number, number]